/**
CORE STYLES
*/
#cc-notification {
  position: fixed !important;
  z-index: 99999998 !important;
  width: 100% !important;
  background-color: #fff !important;
  border: 1px solid #ccc;
  max-width: 1000px;
  left: 50% !important;
  transform: translatex(-50%);
}
#cc-notification.cc-mobile {
  position: relative !important;
  border-bottom: 0 !important;
}
#cc-modal #cc-modal-closebutton a,
#cc-settingsmodal #cc-settingsmodal-closebutton a {
  display: block !important;
  width: 18px !important;
  height: 18px !important;
  position: absolute !important;
  top: 2px !important;
  right: 2px !important;
  background-image: url('../Images/modal-close.png') !important;
  box-shadow: none;
}
#cc-modal #cc-modal-closebutton a span,
#cc-settingsmodal #cc-settingsmodal-closebutton a span {
  display: none;
}
#cc-notification.cc-bottom {
  bottom: 0 !important;
}
#cc-notification.cc-top {
  top: 90px !important;
}
#cc-notification.cc-top.cc-mobile {
  top: 0 !important;
}
#cc-notification.cc-push {
  top: 0 !important;
}
#cc-notification #cc-notification-permissions {
  display: none;
}
#cc-tag {
  position: fixed !important;
  z-index: 999999999 !important;
  bottom: 0 !important;
  right: 10% !important;
  display: none !important;
}
#cc-tag.cc-tag-bottom-left {
  right: auto !important;
  left: 10% !important;
}
#cc-tag.cc-tag-horizontal-right {
  right: 0 !important;
  bottom: 20% !important;
}
#cc-tag.cc-tag-horizontal-left {
  left: 0 !important;
  right: auto !important;
  bottom: 20% !important;
}
#cc-tag.cc-tag-vertical-right {
  right: 0 !important;
  bottom: 20% !important;
}
#cc-tag.cc-tag-vertical-left {
  left: 0 !important;
  right: auto !important;
  bottom: 20% !important;
}
#cc-tag a {
  padding: 0 12px !important;
  text-decoration: none !important;
}
#cc-modal-overlay {
  background: #000000 !important;
  display: none;
  width: 100% !important;
  height: 1000% !important;
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  z-index: 999999 !important;
  opacity: 0.6;
}
#cc-modal,
#cc-settingsmodal {
  display: none;
  width: 100% !important;
  height: 1000% !important;
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  z-index: 99999999 !important;
}
#cc-settingsmodal {
  z-index: 9999999999 !important;
}
#cc-modal #cc-modal-wrapper,
#cc-settingsmodal #cc-settingsmodal-wrapper {
  margin: 100px auto !important;
}
#cc-modal,
#cc-settingsmodal,
#cc-tag,
#cc-notification {
  line-height: 1.2 !important;
}
.cc-clear {
  clear: both !important;
}
#cc-modal,
#cc-settingsmodal,
#cc-tag,
#cc-notification,
#cc-modal div,
#cc-modal span,
#cc-modal iframe,
#cc-modal h1,
#cc-modal h2,
#cc-modal h3,
#cc-modal h4,
#cc-modal h5,
#cc-modal h6,
#cc-modal p,
#cc-modal pre,
#cc-modal a,
#cc-modal code,
#cc-modal em,
#cc-modal img,
#cc-modal s,
#cc-modal small,
#cc-modal strong,
#cc-modal b,
#cc-modal u,
#cc-modal i,
#cc-modal dl,
#cc-modal dt,
#cc-modal dd,
#cc-modal ol,
#cc-modal ul,
#cc-modal li,
#cc-modal form,
#cc-modal label,
#cc-settingsmodal div,
#cc-settingsmodal span,
#cc-settingsmodal iframe,
#cc-settingsmodal h1,
#cc-settingsmodal h2,
#cc-settingsmodal h3,
#cc-settingsmodal h4,
#cc-settingsmodal h5,
#cc-settingsmodal h6,
#cc-settingsmodal p,
#cc-settingsmodal pre,
#cc-settingsmodal a,
#cc-settingsmodal code,
#cc-settingsmodal em,
#cc-settingsmodal img,
#cc-settingsmodal s,
#cc-settingsmodal small,
#cc-settingsmodal strong,
#cc-settingsmodal b,
#cc-settingsmodal u,
#cc-settingsmodal i,
#cc-settingsmodal dl,
#cc-settingsmodal dt,
#cc-settingsmodal dd,
#cc-settingsmodal ol,
#cc-settingsmodal ul,
#cc-settingsmodal li,
#cc-settingsmodal form,
#cc-settingsmodal label,
#cc-tag div,
#cc-tag span,
#cc-tag iframe,
#cc-tag h1,
#cc-tag h2,
#cc-tag h3,
#cc-tag h4,
#cc-tag h5,
#cc-tag h6,
#cc-tag p,
#cc-tag pre,
#cc-tag a,
#cc-tag code,
#cc-tag em,
#cc-tag img,
#cc-tag s,
#cc-tag small,
#cc-tag strong,
#cc-tag b,
#cc-tag u,
#cc-tag i,
#cc-tag dl,
#cc-tag dt,
#cc-tag dd,
#cc-tag ol,
#cc-tag ul,
#cc-tag li,
#cc-tag form,
#cc-tag label,
#cc-notification div,
#cc-notification span,
#cc-notification iframe,
#cc-notification h1,
#cc-notification h2,
#cc-notification h3,
#cc-notification h4,
#cc-notification h5,
#cc-notification h6,
#cc-notification p,
#cc-notification pre,
#cc-notification a,
#cc-notification code,
#cc-notification em,
#cc-notification img,
#cc-notification s,
#cc-notification small,
#cc-notification strong,
#cc-notification b,
#cc-notification u,
#cc-notification i,
#cc-notification dl,
#cc-notification dt,
#cc-notification dd,
#cc-notification ol,
#cc-notification ul,
#cc-notification li,
#cc-notification form,
#cc-notification label {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 14px;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 400;
  line-height: 1.2em;
  text-align: left;
  vertical-align: baseline;
  text-shadow: none;
  background: none;
}
#cc-modal a,
#cc-tag a,
#cc-settingsmodal a,
#cc-notification a,
#cc-modal a:hover,
#cc-tag a:hover,
#cc-settingsmodal a:hover,
#cc-notification a:hover {
  background-color: transparent;
}
#cc-modal a#footerlogo span {
  display: block;
  height: 31px !important;
  margin-top: 4px !important;
  text-indent: -5000px !important;
  width: 126px !important;
}
#cc-modal #cc-modal-wrapper a#footerlogo,
footer#mainfooter a#footerlogo,
#cc-modal #cc-modal-wrapper a#footerlogo,
footer#mainfooter a#footerlogo:active,
#cc-modal #cc-modal-wrapper a#footerlogo,
footer#mainfooter a#footerlogo:visited {
  display: block;
  margin-top: 20px !important;
  color: #868686 !important;
  text-decoration: none !important;
}
#cc-modal #cc-modal-wrapper .cc-getforsite {
  position: absolute;
  right: 16px;
  bottom: 16px;
}
#cc-modal.cc-mobile #cc-modal-wrapper .cc-getforsite {
  position: relative !important;
  margin-top: 30px !important;
  margin-left: 16px;
}
#cc-modal.cc-mobile,
#cc-settingsmodal.cc-mobile {
  width: 100% !important;
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
  height: auto !important;
  z-index: 999999999999 !important;
}
#cc-modal.cc-mobile a.cc-logo,
#cc-settingsmodal.cc-mobile a.cc-logo,
#cc-notification.cc-mobile a.cc-logo {
  display: none !important;
}
#cc-notification .cc-logo,
#cc-tag .cc-logo,
#cc-modal .cc-logo,
#cc-settingsmodal .cc-logo {
  width: 142px;
  height: 32px;
  position: absolute;
  right: 32px;
  bottom: 20px;
}
.cc-logo span {
  display: none;
}
/**
LIGHT STYLE
*/
#cc-notification.cc-light {
  background: #ffffff !important;
  background-color: rgba(255, 255, 255, 0.95) !important;
  color: #7A7A7A !important;
  border: 1px solid #cccccc;
}
#cc-notification.cc-light #cc-notification-permissions li {
  color: #7A7A7A !important;
}
#cc-notification.cc-light #cc-notification-permissions li strong {
  color: #7A7A7A !important;
}
#cc-notification.cc-light #cc-notification-permissions li.cc-notification-permissions-inactive {
  color: #7A7A7A !important;
}
#cc-notification.cc-light #cc-notification-permissions li.cc-notification-permissions-inactive label {
  color: #7A7A7A !important;
}
#cc-notification.cc-light #cc-notification-permissions li.cc-notification-permissions-inactive strong {
  color: #a92c62 !important;
}
#cc-notification.cc-light #cc-notification-permissions li.cc-notification-permissions-inactive a.cc-learnmore-link {
  color: #a92c62 !important;
}
#cc-notification.cc-light a,
#cc-notification.cc-light a:visited {
  color: #a92c62 !important;
}
#cc-notification-wrapper > h2 > a {
  font-weight: 600 !important;
  display: inline;
  position: relative;
}
#cc-notification-wrapper > h2 > #cc-notification-moreinfo {
  padding: 8px 15px;
  float: right;
  margin-right: 180px;
  background: #ffffff;
  color: #000000;
  letter-spacing: normal;
  font-size: 14px;
}
.cc-mobile #cc-notification-wrapper > h2 > #cc-notification-moreinfo {
  margin: 10px 0 0 0;
  position: static;
  float: none;
  display: block;
  text-align: center;
}
#cc-notification.cc-light #cc-notification-wrapper > h2 > #cc-notification-moreinfo {
  background: #a92c62;
  color: #ffffff !important;
}
#cc-notification.cc-light a:hover {
  color: #a92c62 !important;
}
#cc-notification.cc-light h2,
#cc-notification.cc-light h3,
#cc-notification.cc-light p {
  color: #9a9a9a !important;
}
#cc-notification.cc-light ul.cc-notification-buttons li a,
#cc-notification.cc-light ul.cc-notification-buttons li a:visited {
  background-color: #a92c62 !important;
  color: #ffffff !important;
  font-weight: 600;
}
#cc-notification.cc-light ul.cc-notification-buttons li #cc-approve-button-allsites {
  background-color: #a92c62 !important;
}
#cc-tag.cc-light a,
#cc-tag.cc-light a:visited {
  background-color: #ffffff !important;
  color: #a92c62 !important;
  font-weight: 600;
  border-top: 2px solid #a92c62 !important;
  border-right: 2px solid #a92c62 !important;
  border-left: 2px solid #a92c62 !important;
}
#cc-tag.cc-light a:hover,
#cc-tag.cc-light a:active {
  border-top: 2px solid #ffffff !important;
  border-right: 2px solid #ffffff !important;
  border-left: 2px solid #ffffff !important;
}
#cc-modal.cc-light #cc-modal-wrapper {
  background-color: #ffffff !important;
  color: #7A7A7A !important;
}
#cc-modal.cc-light #cc-modal-wrapper a,
#cc-modal.cc-light #cc-modal-wrapper a:visited {
  color: #a92c62 !important;
}
#cc-modal.cc-light #cc-modal-wrapper a:hover {
  color: #a92c62 !important;
}
#cc-modal.cc-light #cc-modal-wrapper #cc-change-button-allsites {
  background-color: #a92c62 !important;
  color: #ffffff !important;
}
#cc-modal.cc-light #cc-modal-wrapper select {
  color: #7A7A7A !important;
}
#cc-modal.cc-light #cc-modal-wrapper a.cc-consentchange:hover {
  background-color: #a92c62 !important;
}
#cc-modal.cc-light #cc-modal-wrapper li strong {
  color: #a92c62 !important;
}
#cc-modal.cc-light #cc-modal-wrapper li span {
  color: #7A7A7A !important;
}
#cc-settingsmodal.cc-light #cc-settingsmodal-wrapper {
  background-color: #ffffff !important;
  color: #7A7A7A !important;
}
#cc-modal.cc-light #cc-modal-wrapper p,
#cc-settingsmodal.cc-light #cc-settingsmodal-wrapper p {
  color: #7A7A7A !important;
}
#cc-modal.cc-light #cc-modal-wrapper h2,
#cc-settingsmodal.cc-light #cc-settingsmodal-wrapper h2 {
  color: #a92c62 !important;
}
#cc-modal.cc-light #cc-modal-wrapper h2 span,
#cc-settingsmodal.cc-light #cc-settingsmodal-wrapper h2 span {
  color: #a92c62 !important;
}
#cc-settingsmodal.cc-light #cc-settingsmodal-wrapper h2 span {
  color: #a92c62 !important;
}
#cc-settingsmodal.cc-light #cc-settingsmodal-wrapper p.cc-subtitle,
#cc-modal.cc-light #cc-modal-wrapper p.cc-subtitle {
  color: #7A7A7A !important;
}
#cc-settingsmodal.cc-light #cc-settingsmodal-secondclosebutton a,
#cc-settingsmodal.cc-light #cc-settingsmodal-secondclosebutton a:visited {
  color: #000000 !important;
}
#cc-modal.cc-light #cc-modal-secondclosebutton a:hover,
#cc-modal.cc-light #cc-modal-secondclosebutton a:active,
#cc-settingsmodal.cc-light #cc-settingsmodal-secondclosebutton a:hover,
#cc-settingsmodal.cc-light #cc-settingsmodal-secondclosebutton a:active,
#cc-modal.cc-light #cc-modal-global a:hover,
#cc-modal.cc-light #cc-modal-global a:active {
  color: #ffffff !important;
}
#cc-modal.cc-light #cc-modal-wrapper .cc-preference-importantmessage a,
#cc-modal.cc-light #cc-modal-wrapper .cc-preference-importantmessage a:visited {
  color: #ffffff !important;
  box-shadow: 1px 1px 2px #000;
  -moz-box-shadow: 1px 1px 2px #000;
  -webkit-box-shadow: 1px 1px 2px #000;
  background-color: #a92c62 !important;
}
#cc-modal.cc-light #cc-modal-wrapper .cc-preference-importantmessage a:hover,
#cc-modal.cc-light #cc-modal-wrapper .cc-preference-importantmessage a:active {
  background-color: #a92c62 !important;
  color: #ffffff !important;
  box-shadow: 1px 2px 10px #000;
  -moz-box-shadow: 1px 2px 10px #000;
  -webkit-box-shadow: 1px 2px 10px #000;
}
#cc-modal.cc-light #cc-modal-wrapper a.cc-learnmore-link,
#cc-settingsmodal.cc-light #cc-settingsmodal-wrapper a.cc-learnmore-link,
#cc-notification.cc-light a.cc-learnmore-link {
  color: #a92c62 !important;
}
/**
MONOCHROME STYLE
*/
#cc-notification.cc-monochrome {
  background: #333333 !important;
  background-color: rgba(51, 51, 51, 0.95) !important;
  color: #fff !important;
}
#cc-notification.cc-monochrome #cc-notification-permissions li {
  color: #fff !important;
}
#cc-notification.cc-monochrome #cc-notification-permissions li strong {
  color: #fff !important;
}
#cc-notification.cc-monochrome #cc-notification-permissions li.cc-notification-permissions-inactive {
  color: #AAA !important;
}
#cc-notification.cc-monochrome #cc-notification-permissions li.cc-notification-permissions-inactive label {
  color: #AAA !important;
}
#cc-notification.cc-monochrome #cc-notification-permissions li.cc-notification-permissions-inactive strong {
  color: #bbb !important;
}
#cc-notification.cc-monochrome #cc-notification-permissions li.cc-notification-permissions-inactive a.cc-learnmore-link {
  color: #AAA !important;
}
#cc-notification.cc-monochrome a,
#cc-notification.cc-monochrome a:visited {
  color: #DDD !important;
}
#cc-notification.cc-monochrome a:hover {
  color: #ffffff !important;
}
#cc-notification.cc-monochrome h2,
#cc-notification.cc-monochrome h3,
#cc-notification.cc-monochrome p {
  color: #AAA !important;
}
#cc-notification.cc-monochrome ul.cc-notification-buttons li a,
#cc-notification.cc-monochrome ul.cc-notification-buttons li a:visited {
  background-color: #ddd !important;
  color: #111 !important;
}
#cc-notification.cc-monochrome ul.cc-notification-buttons li a:hover,
#cc-notification.cc-monochrome ul.cc-notification-buttons li a:active,
#cc-notification.cc-monochrome ul.cc-notification-buttons li #cc-approve-button-allsites:hover,
#cc-notification.cc-monochrome ul.cc-notification-buttons li #cc-approve-button-allsites:active {
  background-color: #fff !important;
}
#cc-notification.cc-monochrome ul.cc-notification-buttons li #cc-approve-button-allsites {
  background-color: #ddd !important;
}
#cc-tag.cc-monochrome #cc-tag-button,
#cc-tag.cc-monochrome #cc-tag-button:visited {
  background-color: #333 !important;
  color: #ddd !important;
}
#cc-tag.cc-monochrome #cc-tag-button:hover,
#cc-tag.cc-monochrome #cc-tag-button:active {
  border-top: 3px solid #fff !important;
  border-right: 3px solid #fff !important;
  border-left: 3px solid #fff !important;
}
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-wrapper li strong,
#cc-modal.cc-monochrome #cc-modal-wrapper li strong {
  color: #FFF !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper {
  background-color: #333 !important;
  color: #f5f5f5 !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper a,
#cc-modal.cc-monochrome #cc-modal-wrapper a:visited {
  color: #666666 !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper a:hover {
  color: #31A8F0 !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper #cc-change-button-allsites {
  background-color: #666666 !important;
  color: #111 !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper select {
  color: #111 !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper a.cc-consentchange:hover {
  background-color: #31A8F0 !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper li strong {
  color: #fff !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper li span {
  color: #7A7A7A !important;
}
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-wrapper {
  background-color: #333 !important;
  color: #f5f5f5 !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper p,
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-wrapper p {
  color: #F5F5F5 !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper h2,
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-wrapper h2 {
  color: #fff !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper h2 span,
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-wrapper h2 span {
  color: #7a7a7a !important;
}
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-wrapper h2 span {
  color: #ddd !important;
}
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-wrapper p.cc-subtitle,
#cc-modal.cc-monochrome #cc-modal-wrapper p.cc-subtitle {
  color: #7a7a7a !important;
}
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-secondclosebutton a,
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-secondclosebutton a:visited {
  color: #666666 !important;
}
#cc-modal.cc-monochrome #cc-modal-secondclosebutton a:hover,
#cc-modal.cc-monochrome #cc-modal-secondclosebutton a:active,
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-secondclosebutton a:hover,
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-secondclosebutton a:active,
#cc-modal.cc-monochrome #cc-modal-global a:hover,
#cc-modal.cc-monochrome #cc-modal-global a:active {
  color: #fff !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper .cc-preference-importantmessage a,
#cc-modal.cc-monochrome #cc-modal-wrapper .cc-preference-importantmessage a:visited {
  background-color: #f5F5F5 !important;
  color: #111 !important;
  box-shadow: 1px 1px 2px #000;
  -moz-box-shadow: 1px 1px 2px #000;
  -webkit-box-shadow: 1px 1px 2px #000;
  background-color: #F1D600 !important;
}
#cc-modal.cc-monochrome #cc-modal-wrapper .cc-preference-importantmessage a:hover,
#cc-modal.cc-monochrome #cc-modal-wrapper .cc-preference-importantmessage a:active {
  background-color: #0288CE !important;
  color: #fff !important;
  box-shadow: 1px 2px 10px #000;
  -moz-box-shadow: 1px 2px 10px #000;
  -webkit-box-shadow: 1px 2px 10px #000;
}
#cc-modal.cc-monochrome #cc-modal-wrapper a.cc-learnmore-link,
#cc-settingsmodal.cc-monochrome #cc-settingsmodal-wrapper a.cc-learnmore-link,
#cc-notification.cc-monochrome a.cc-learnmore-link {
  color: #ddd !important;
}
/**
DARK STYLE
*/
#cc-notification ul.cc-notification-buttons li a,
#cc-notification ul.cc-notification-buttons li a:visited {
  float: right !important;
}
#cc-notification ul.cc-notification-buttons {
  position: absolute !important;
  right: 30px !important;
  top: 23px !important;
}
#cc-notification.cc-mobile #cc-notification-wrapper {
  margin-right: 0 !important;
}
#cc-notification.cc-mobile ul.cc-notification-buttons li a,
#cc-notification.cc-mobile ul.cc-notification-buttons li a:visited {
  float: none !important;
}
#cc-notification.cc-mobile ul.cc-notification-buttons {
  padding-top: 1px !important;
  position: relative !important;
  right: 0 !important;
  top: -25px !important;
  width: auto !important;
  clear: both;
}
#cc-notification.cc-mobile ul.cc-notification-buttons a {
  margin: 0;
}
#cc-notification {
  background: #1d1d1d !important;
  background-color: %BGAL !important;
  color: #9a9a9a !important;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
  font-size: 11pt !important;
}
#cc-notification #cc-notification-wrapper {
  padding: 15px 30px !important;
}
#cc-notification #cc-notification-permissions ul {
  margin: 0 0 26px !important;
  padding: 0 !important;
  list-style: none !important;
  float: left !important;
}
#cc-notification.cc-mobile #cc-notification-permissions li {
  width: auto !important;
}
#cc-notification #cc-notification-permissions li {
  margin: 0 0 10px 30px !important;
  padding: 6px 0 0 !important;
  list-style: none !important;
  width: 650px !important;
  color: #9a9a9a !important;
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
}
#cc-notification #cc-notification-permissions li label {
  font-size: 16px !important;
  line-height: 1.3em;
  color: #9a9a9a !important;
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
}
#cc-notification.cc-light #cc-notification-permissions li label {
  color: #7A7A7A !important;
}
#cc-notification #cc-notification-permissions li input {
  float: left !important;
  margin-left: -30px !important;
  margin-top: 5px !important;
}
#cc-notification #cc-notification-permissions li strong {
  color: #ffffff !important;
  display: block !important;
  font-size: 18px;
  letter-spacing: -0.05em;
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
}
#cc-notification.cc-light #cc-notification-permissions li strong {
  color: #a92c62 !important;
  text-transform: none;
}
#cc-notification #cc-notification-permissions li.cc-notification-permissions-inactive {
  color: #ffffff !important;
}
#cc-notification #cc-notification-permissions li.cc-notification-permissions-inactive label {
  color: #ffffff !important;
}
#cc-notification #cc-notification-permissions li.cc-notification-permissions-inactive strong {
  color: #ffffff !important;
}
#cc-notification #cc-notification-permissions li a.cc-learnmore-link {
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
}
#cc-notification #cc-notification-permissions li.cc-notification-permissions-inactive a.cc-learnmore-link {
  color: #ffffff !important;
}
#cc-notification a,
#cc-notification a:visited {
  text-decoration: none !important;
}
#cc-notification a:hover {
  text-decoration: none !important;
}
#cc-notification h2,
#cc-notification h3,
#cc-notification p {
  color: #9a9a9a !important;
  margin: 0 !important;
  text-align: left !important;
  font-size: 11pt;
  width: auto !important;
}
#cc-notification h2 {
  margin-right: 0px !important;
}
#cc-notification.cc-mobile h2 {
  margin-right: 0 !important;
}
#cc-notification h2 span,
#cc-notification h2 {
  font-size: 16px;
  margin-bottom: 0px !important;
  margin-top: 0.5em !important;
  font-weight: 400 !important;
  text-transform: none;
  color: #9a9a9a !important;
}
#cc-notification.cc-light h2 span,
#cc-notification.cc-light h2 {
  color: #7A7A7A;
}
#cc-notification h2 a {
  font-size: 16px;
  color: #ffffff;
}
#cc-notification.cc-light h2 a {
  color: #a92c62;
}
#cc-notification.cc-mobile h2 a {
  top: 35px;
}
#cc-notification h3 {
  margin-top: 10px !important;
}
#cc-notification ul.cc-notification-buttons {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
}
#cc-notification.cc-notification-afterload ul.cc-notification-buttons {
  top: auto !important;
  bottom: 5px !important;
}
#cc-notification ul.cc-notification-buttons li {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
}
#cc-notification ul.cc-notification-buttons li a,
#cc-notification ul.cc-notification-buttons li a:visited {
  cursor: pointer;
  transition: none;
  text-align: center;
  display: block;
  margin-left: 10px;
  white-space: nowrap;
  padding: 8px 15px;
  box-sizing: content-box;
  background: #ffffff;
  color: #000000;
  font-weight: 600;
  box-shadow: none;
}
#cc-notification.cc-light ul.cc-notification-buttons li a,
#cc-notification.cc-light ul.cc-notification-buttons li a:visited {
  background: #a92c62 !important;
  color: #ffffff !important;
}
#cc-notification ul.cc-notification-buttons li a:hover,
#cc-notification ul.cc-notification-buttons li a:active,
#cc-notification ul.cc-notification-buttons li #cc-approve-button-allsites:hover,
#cc-notification ul.cc-notification-buttons li #cc-approve-button-allsites:active {
  text-decoration: none !important;
}
#cc-notification ul.cc-notification-buttons li #cc-approve-button-allsites {
  background-color: #000000 !important;
}
#cc-tag a,
#cc-tag a:visited {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
  font-size: 14px !important;
  background-color: #333 !important;
  background-repeat: no-repeat;
  background-position: 6px 7px;
  color: #ffffff !important;
  padding: 8px 12px 8px 12px !important;
  text-decoration: none !important;
  display: block;
  border-top: 2px solid #000000 !important;
  border-right: 2px solid #000000 !important;
  border-left: 2px solid #000000 !important;
  border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  transition: color 0.2s ease-in-out 0s, box-shadow 0.2s ease-in-out 0s;
  -moz-transition: color 0.2s ease-in-out 0s, -moz-box-shadow 0.2s ease-in-out 0s;
  -webkit-transition: color 0.2s ease-in-out 0s, -webkit-box-shadow 0.2s ease-in-out 0s;
}
#cc-tag.cc-tag-horizontal-right a,
#cc-tag.cc-tag-horizontal-right a:visited {
  -webkit-transform: rotate(-90deg) !important;
  -moz-transform: rotate(-90deg) !important;
  -o-transform: rotate(-90deg) !important;
  -ms-transform: rotate(-90deg) !important;
  margin-right: -82px !important;
  padding: 8px 12px 60px 12px !important;
}
#cc-tag.cc-tag-horizontal-left a,
#cc-tag.cc-tag-horizontal-left a:visited {
  -webkit-transform: rotate(90deg) !important;
  -moz-transform: rotate(90deg) !important;
  -o-transform: rotate(90deg) !important;
  -ms-transform: rotate(90deg) !important;
  margin-left: -82px !important;
  padding: 8px 12px 60px 12px !important;
}
#cc-tag.cc-tag-vertical-right a,
#cc-tag.cc-tag-vertical-right a:visited {
  -webkit-transform: rotate(-90deg) !important;
  -moz-transform: rotate(-90deg) !important;
  -o-transform: rotate(-90deg) !important;
  -ms-transform: rotate(-90deg) !important;
  margin-right: -82px !important;
  padding: 8px 12px 60px 12px !important;
}
#cc-tag.cc-tag-vertical-left a,
#cc-tag.cc-tag-vertical-left a:visited {
  -webkit-transform: rotate(90deg) !important;
  -moz-transform: rotate(90deg) !important;
  -o-transform: rotate(90deg) !important;
  -ms-transform: rotate(90deg) !important;
  margin-left: -82px !important;
  padding: 8px 12px 60px 12px !important;
}
#cc-tag a:hover,
#cc-tag a:active {
  border-top: 2px solid #ffffff !important;
  border-right: 2px solid #ffffff !important;
  border-left: 2px solid #ffffff !important;
}
#cc-tag a span {
  font-size: 14px !important;
}
#cc-modal {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
  font-size: 11pt !important;
}
#cc-modal #cc-modal-wrapper {
  width: 686px !important;
  margin: 40px auto !important;
  background-color: #1d1d1d !important;
  color: #9a9a9a !important;
  padding: 25px 15px 5px !important;
  text-align: left !important;
  position: relative !important;
  max-height: 8%;
  overflow-y: auto;
  overflow-x: hidden;
  min-height: 560px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border: 1px solid #1d1d1d;
}
#cc-modal #cc-modal-wrapper a,
#cc-modal #cc-modal-wrapper a:visited {
  color: #ffffff !important;
  text-decoration: none !important;
}
#cc-modal #cc-modal-wrapper a:hover {
  color: #ffffff !important;
  text-decoration: underline !important;
}
#cc-modal #cc-modal-wrapper #cc-change-button-allsites {
  margin-top: 16px !important;
  margin-bottom: 6px !important;
  display: block !important;
  padding: 6px 12px !important;
  background-color: #ffffff !important;
  color: #000000 !important;
  float: left !important;
  clear: both !important;
  margin-right: 8px !important;
  text-decoration: none !important;
  border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  -webkit-border-radius: 3px !important;
}
#cc-modal #cc-modal-wrapper #cc-change-button-allsites:hover,
#cc-modal #cc-modal-wrapper #cc-change-button-allsites:active {
  background-color: #ffffff !important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper select,
#cc-modal #cc-modal-wrapper select {
  padding: 2px 6px !important;
  color: #9a9a9a !important;
  margin-right: 8px !important;
  text-decoration: none !important;
  position: absolute !important;
  top: 28px !important;
  right: 8px !important;
  float: right !important;
  font-size: 14px !important;
  width: 150px;
  margin-top: 3px;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper select,
#cc-modal.cc-mobile #cc-modal-wrapper select {
  float: none !important;
  margin-top: 10px !important;
  position: static !important;
}
#cc-modal #cc-modal-wrapper a.cc-consentchange:hover {
  background-color: %LINKK% !important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper ul li label,
#cc-modal #cc-modal-wrapper ul li label {
  float: left;
}
#cc-settingsmodal #cc-settingsmodal-wrapper ul,
#cc-modal #cc-modal-wrapper ul {
  margin: 0 !important;
  padding: 0 100px !important;
  list-style: none !important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper ul,
#cc-modal.cc-mobile #cc-modal-wrapper ul {
  padding: 0 !important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper li,
#cc-modal #cc-modal-wrapper li {
  clear: both !important;
  margin: 0 !important;
  padding: 30px 0 0 !important;
  list-style: none !important;
  position: relative;
}
#cc-settingsmodal #cc-settingsmodal-wrapper li strong,
#cc-modal #cc-modal-wrapper li strong {
  width: 480px !important;
  float: left !important;
  display: block !important;
  color: #ffffff !important;
  font-size: 21px;
  font-weight: 400 !important;
  text-transform: none;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper li strong #cc-modal.cc-mobile #cc-modal-wrapper li strong {
  float: none !important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper li span,
#cc-modal #cc-modal-wrapper li span {
  width: 470px !important;
  float: left !important;
  clear: left !important;
  display: block !important;
  color: #9a9a9a !important;
  line-height: 1.2em;
  font-size: 16px !important;
  margin-top: 8px;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper li span,
#cc-modal.cc-mobile #cc-modal-wrapper li span {
  float: none !important;
}
#cc-settingsmodal {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
  font-size: 11pt !important;
}
#cc-settingsmodal.cc-mobile {
  height: auto;
}
#cc-settingsmodal #cc-settingsmodal-wrapper {
  width: 716px !important;
  height: 8% !important;
  margin: 40px auto !important;
  background-color: #1d1d1d !important;
  padding-top: 24px !important;
  color: #9a9a9a !important;
  text-align: left !important;
  position: relative !important;
  overflow-x: hidden;
  max-height: 560px;
  background-position: -20px 20px;
  background-repeat: no-repeat;
  box-shadow: 0px 0px 30px #000;
  -moz-box-shadow: 0px 0px 30px #000;
  -webkit-box-shadow: 0px 0px 30px #000;
}
#cc-settingsmodal #cc-settingsmodal-wrapper .cc-content {
  overflow-y: auto !important;
  overflow-x: hidden !important;
  height: 400px;
  margin-top: 20px;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper {
  max-height: none !important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper .cc-content {
  height: 540px !important;
  max-height: none !important;
}
#cc-modal #cc-modal-wrapper p {
  line-height: 1.2em;
  margin-top: 12px;
  color: #9a9a9a !important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper p {
  margin-top: 32px;
}
#cc-modal #cc-modal-wrapper .cc-content {
  padding-top: 8px;
  clear: both;
  height: 420px;
  overflow-y: auto;
  overflow-x: hidden;
}
#cc-modal.cc-mobile #cc-modal-wrapper .cc-content {
  height: auto !important;
  overflow: hidden !important;
}
#cc-modal #cc-modal-wrapper h2,
#cc-settingsmodal #cc-settingsmodal-wrapper h2 {
  margin: 0 57px !important;
  font-size: 24pt !important;
  width: 712px !important;
  color: #ffffff !important;
  font-weight: 400;
}
#cc-settingsmodal #cc-settingsmodal-wrapper h2 {
  margin: 0 72px !important;
}
#cc-modal #cc-modal-wrapper h2 span,
#cc-settingsmodal #cc-settingsmodal-wrapper h2 span {
  font-size: 14pt !important;
  color: #ffffff !important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper h2 span {
  color: #ffffff !important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper p.cc-subtitle,
#cc-modal #cc-modal-wrapper p.cc-subtitle {
  color: #9a9a9a !important;
  margin: 16px 0 0 57px !important;
  font-size: 16px !important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper p.cc-subtitle {
  margin: 16px 0 0 73px !important;
}
#cc-modal.cc-mobile #cc-modal-wrapper p.cc-subtitle {
  margin-left: 0 !important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper p.cc-subtitle {
  margin-left: 10px !important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper iframe {
  width: 714px !important;
  border: 0 !important;
  min-height: 390px !important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper iframe {
  width: 100% !important;
  height: 500px;
  z-index: 9999999999999 !important;
  margin-top: 0;
}
#cc-modal #cc-modal-closebutton a,
#cc-settingsmodal #cc-settingsmodal-closebutton a {
  background-image: url("../Images/modal-close.png") !important;
  display: block !important;
  height: 24px !important;
  position: absolute !important;
  right: 10px !important;
  top: 10px !important;
  width: 24px !important;
  background-position: 0 0;
}
#cc-modal #cc-modal-closebutton a:hover,
#cc-settingsmodal #cc-settingsmodal-closebutton a:hover {
  background-position: 0 -24px;
}
#cc-modal #cc-modal-global {
  padding-top: 5px !important;
}
#cc-settingsmodal #cc-settingsmodal-secondclosebutton a,
#cc-settingsmodal #cc-settingsmodal-secondclosebutton a:visited {
  color: #000000 !important;
  text-decoration: none !important;
}
#cc-modal #cc-modal-secondclosebutton a span,
#cc-modal #cc-modal-secondclosebutton a:visited span,
#cc-settingsmodal #cc-settingsmodal-secondclosebutton a span,
#cc-settingsmodal #cc-settingsmodal-secondclosebutton a:visited span,
#cc-modal #cc-modal-global a span,
#cc-modal #cc-modal-global a:visited span {
  font-size: 14px !important;
  font-weight: 600 !important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-secondclosebutton {
  padding-left: 10px;
  padding-top: 0;
}
#cc-modal.cc-mobile #cc-modal-secondclosebutton a,
#cc-modal.cc-mobile #cc-modal-secondclosebutton a:visited,
#cc-modal.cc-mobile #cc-modal-global a,
#cc-modal.cc-mobile #cc-modal-global a:visited {
  float: none !important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-secondclosebutton a,
#cc-settingsmodal.cc-mobile #cc-settingsmodal-secondclosebutton a:visited {
  display: none !important;
}
#cc-modal #cc-modal-secondclosebutton a:hover,
#cc-modal #cc-modal-secondclosebutton a:active,
#cc-settingsmodal #cc-settingsmodal-secondclosebutton a:hover,
#cc-settingsmodal #cc-settingsmodal-secondclosebutton a:active,
#cc-modal #cc-modal-global a:hover,
#cc-modal #cc-modal-global a:active {
  text-decoration: none !important;
  color: #000000 !important;
}
#cc-modal #cc-modal-wrapper #cc-modal-footer-buttons {
  margin-left: 57px !important;
  margin-top: 25px !important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper #cc-settingsmodal-footer-buttons {
  margin-left: 72px !important;
}
#cc-modal.cc-mobile #cc-modal-wrapper #cc-modal-footer-buttons {
  position: relative;
  width: auto;
  padding-top: 10px !important;
  margin-left: 0 !important;
}
#cc-modal #cc-modal-wrapper .cc-preference-importantmessage {
  margin-top: 20px !important;
  clear: both !important;
  padding: 10px !important;
  text-align: left !important;
  background-color: #9a9a9a !important;
  border: 1px dotted #1d1d1d !important;
  line-height: 2em !important;
}
#cc-modal #cc-modal-wrapper .cc-preference-importantmessage a,
#cc-modal #cc-modal-wrapper .cc-preference-importantmessage a:visited {
  line-height: 1.2em;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  display: block;
  padding: 5px 10px !important;
  color: #000000 !important;
  margin-right: 8px !important;
  text-decoration: none !important;
  font-size: 10pt;
  float: right;
  border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  box-shadow: 1px 1px 2px #000;
  -moz-box-shadow: 1px 1px 2px #000;
  -webkit-box-shadow: 1px 1px 2px #000;
  transition: background 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s, box-shadow 0.2s ease-in-out 0s;
  -moz-transition: background 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s, -moz-box-shadow 0.2s ease-in-out 0s;
  -webkit-transition: background 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s, -webkit-box-shadow 0.2s ease-in-out 0s;
  background-color: #ffffff !important;
}
#cc-modal #cc-modal-wrapper .cc-preference-importantmessage a:hover,
#cc-modal #cc-modal-wrapper .cc-preference-importantmessage a:active {
  text-decoration: none !important;
  background-color: #ffffff !important;
  color: #fff !important;
  box-shadow: 1px 2px 10px #000;
  -moz-box-shadow: 1px 2px 10px #000;
  -webkit-box-shadow: 1px 2px 10px #000;
}
#cc-modal #cc-modal-wrapper a.cc-learnmore-link,
#cc-settingsmodal #cc-settingsmodal-wrapper a.cc-learnmore-link,
#cc-notification a.cc-learnmore-link {
  color: #ffffff !important;
}
#cc-modal.cc-mobile #cc-modal-wrapper {
  height: auto !important;
  max-height: none !important;
  min-height: inherit !important;
}
#cc-modal.cc-mobile #cc-modal-wrapper,
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper {
  margin-top: 0 !important;
  width: auto !important;
}
#cc-modal.cc-mobile #cc-modal-wrapper h2 {
  width: auto !important;
  margin-left: 0 !important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper h2 span,
#cc-modal.cc-mobile #cc-modal-wrapper h2 span {
  display: block;
  margin-top: 8px;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper h2 {
  margin-left: 10px !important;
  width: auto !important;
}
#cc-modal.cc-mobile #cc-modal-wrapper,
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper {
  border: 0 !important;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  background-image: none !important;
  max-height: none !important;
}
#cc-settingsmodal.cc-mobile #cc-settingsmodal-wrapper li span,
#cc-modal.cc-mobile #cc-modal-wrapper li span {
  width: auto !important;
  float: none !important;
}
#cc-modal.cc-mobile #cc-modal-wrapper a.cc-consentchange {
  margin-top: 10px !important;
  float: none !important;
}
#cc-modal #cc-modal-wrapper li strong {
  width: auto !important;
}
.image_off {
  margin: 0px;
  background-image: url('../Images/cookie-blocked.png');
  background-repeat: repeat;
  color: #ffffff;
  font-size: 130%;
  font-weight: normal;
  text-align: justify;
  width: 100%;
  height: auto;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
.text_off {
  display: block;
  width: 100%;
  height: 100%;
  color: black;
  padding: 20px 0;
  background: #a92c62;
}
.bg_text {
  background-color: rgba(255, 255, 255, 0.9);
  display: block;
  margin: 0 auto;
  padding: 5px;
  text-align: center;
  width: 80%;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 1.2em;
  color: %INATIVETEXT%;
}
#cc-modal #cc-modal-wrapper p.cc-subtitle-fake-end {
  margin: 0;
}
#cc-modal #cc-modal-wrapper .cc-content {
  padding-top: 0;
}
#cc-modal #cc-modal-wrapper .cc-content-fake {
  padding-top: 8px;
}
#cc-modal #cc-modal-wrapper .cc-content-fake .cc-content-fake-inner {
  padding: 30px 100px 0 100px;
}
#cc-modal.cc-mobile #cc-modal-wrapper .cc-content-fake .cc-content-fake-inner {
  padding: 0;
}
#cc-modal #cc-modal-wrapper .cc-content-fake label {
  float: left;
}
#cc-preference-element-fake {
  position: relative;
}
#cc-modal #cc-modal-wrapper .cc-content-fake strong {
  width: auto !important;
  float: left !important;
  display: block !important;
  color: #ffffff !important;
  font-size: 21px;
  font-weight: 400 !important;
  text-transform: none;
}
#cc-modal.cc-light #cc-modal-wrapper .cc-content-fake strong {
  color: #a92c62 !important;
}
#cc-modal #cc-modal-wrapper .cc-content-fake span {
  width: 470px !important;
  float: left !important;
  clear: left !important;
  display: block !important;
  color: #9a9a9a !important;
  line-height: 1.2em;
  font-size: 16px !important;
  margin-top: 8px;
}
#cc-modal #cc-modal-wrapper .cc-content-fake span {
  width: auto !important;
  float: none !important;
}
#cc-modal.cc-light #cc-modal-wrapper .cc-content-fake span {
  color: #7A7A7A !important;
}
#cc-modal #cc-modal-wrapper .cc-content-fake select {
  padding: 2px 6px !important;
  color: #999999 !important;
  margin-right: 8px !important;
  text-decoration: none !important;
  position: absolute !important;
  top: 0px !important;
  right: 8px !important;
  float: right !important;
  font-size: 14px !important;
  width: 150px;
  margin-top: 3px;
}
#cc-modal.cc-mobile #cc-modal-wrapper .cc-content-fake select {
  float: none !important;
  margin-top: 10px !important;
  position: static !important;
}
#cc-modal.cc-light #cc-modal-wrapper .cc-content-fake select {
  color: #999999 !important;
}
#cc-notification .cc-notification-permissions-fake {
  margin-top: 10px;
}
.cc-notification-permissions-fake-inner {
  float: left;
  margin: 0 0 10px 30px !important;
  padding: 6px 0 0 !important;
  list-style: none !important;
  width: 650px !important;
  color: #9a9a9a !important;
  transition: color 0.2s ease-in;
}
.cc-mobile .cc-notification-permissions-fake-inner {
  width: auto !important;
}
#cc-notification.cc-light .cc-notification-permissions-fake-inner {
  color: #7A7A7A !important;
}
#cc-notification .cc-notification-permissions-fake input {
  float: left !important;
  margin-left: -30px !important;
  margin-top: 5px !important;
}
#cc-notification-wrapper > h2 > a.cc-fake-end {
  display: none;
}
#cc-notification .cc-notification-permissions-fake strong {
  color: #ffffff !important;
  display: block !important;
  font-size: 18px;
  letter-spacing: -0.05em;
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
}
#cc-notification.cc-light .cc-notification-permissions-fake strong {
  color: #a92c62 !important;
  text-transform: none;
}
#cc-notification .cc-notification-permissions-fake label {
  font-size: 16px !important;
  line-height: 1.3em;
  color: #9a9a9a !important;
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
}
#cc-notification.cc-light .cc-notification-permissions-fake label {
  color: #7A7A7A !important;
}
#cc-notification .cc-notification-permissions-fake {
  display: none;
}
